# Diff two DEA registration verifications Returns the diff according to jsondiffpatch format between the specified verification and the previous successful verification. Endpoint: GET /providers/{providerId}/dea/{registrationNumber}/verifications/{verificationId}/diff Version: 26.2.5.926 Security: Bearer ## Path parameters: - `providerId` (string, required) The identifier describing the provider that holds the DEA registration. - `registrationNumber` (string, required) The registration number that was previously verified. - `verificationId` (string, required) The identifier describing the verification that you want to diff with the previous one. ## Response 200 fields (application/json): - `old` (object) - `old.id` (string) Unique identifier for this verification. - `old.timestamp` (string) Timestamp of when the verification took place. - `old.lastUpdated` (string) Timestamp of the last update for DEA records. - `old.lastSync` (string) Timestamp of the last DEA data sync. - `old.status` (string) The current status for this verification. If you patch the verification status (in case the status is NeedsReview) this property will be updated, but originalStatus will remain the same. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `old.originalStatus` (string) The original status as our verification process determined. Unlike status the originalStatus can never change. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `old.results` (object) - `old.results.businessActivityCode` (string) The business activity code from the DEA registration. - `old.results.drugSchedules` (array) The drug schedules from the DEA registration. - `old.results.expirationDate` (string) The date at which this DEA registration expires. - `old.results.name` (string) The name of the DEA registration holder. - `old.results.additionalCompanyInfo` (string) Additional information about the DEA registration holder. - `old.results.address1` (string) The address of the DEA registration holder. - `old.results.address2` (string) If applicable, an extra address line of the DEA registration holder. - `old.results.city` (string) The city of the DEA registration holder. - `old.results.state` (string) The state of the DEA registration holder. - `old.results.zipCode` (string) The zip code of the DEA registration holder - `old.results.businessActivitySubCode` (string) The business activity sub-code from the DEA registration. - `old.results.paymentIndicator` (string) The payment indicator from the DEA registration. Enum: "Paid", "Exempt" - `old.results.active` (boolean) Set to true if this DEA registration is active. - `old.results.problems` (array) Array of problems that resulted in a NeedsReview status for the verification. Enum: "NameMismatch" - `old.results.businessActivity` (string) Textual description of the bussiness code and sub-code. - `old.deaxResults` (object) - `old.deaxResults.number` (string) DEA-X number. - `old.deaxResults.certifiedPatientLimit` (integer) Certified Patient Limit. - `new` (object) - `diff` (any) Diff in [jsondiffpatch](https://github.com/benjamine/jsondiffpatch) format. ## Response 400 fields ## Response 401 fields ## Response 402 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 500 fields